/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.3.6.6
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* home page */
.calloutBox {color:#efefef;}

.calloutBox h5 {color:#39b7e7;}
.calloutBox .fl-cta-inline .fl-cta-text {
    width: 50%;
} 
.welcome h2 {font-weight:700;}

.iconBox {color:#fff;font-weight:500;font-size:18px;}

.amenTabs {color:#fff;font-weight:500;font-size:16px;letter-spacing:1px;}
    .amenTabs .fl-tabs-labels {margin:auto;width:fit-content;}

.amenTabs .fl-tabs-label {margin-bottom:8px;margin-right:20px;font-weight:700;color:#39b7e7;font-size:16px;letter-spacing:1px;}

.amenTabs .fl-tabs-panels {
    background-color: rgba(165, 239, 226, 0.2);
    border:none;
    padding:10px 30px;
    min-height:150px;
}

.amenTabs .fl-tabs-label.fl-tab-active {
    background-color: #39b7e7;
    border: none;
    color:#060639;}
    
    .amenTabs .fl-tabs-label:hover {background-color: rgba(57, 183, 231, .2); color:#39b7e7; border: none;}
    
    .gallery h2 {font-weight:500;font-size:32pt;}
    .galleryTabs .fl-tabs-labels {margin:auto;width:fit-content;text-align:center;font-size:16px;letter-spacing:1px;font-weight:bold;}
    .galleryTabs .fl-tabs-label {margin-bottom:8px;margin-right:20px;font-weight:700;color:#060639;font-size:16px;letter-spacing:1px;}/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.3.6.5
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* home page */
.calloutBox {color:#efefef;}

.calloutBox h5 {color:#39b7e7;}
.calloutBox .fl-cta-inline .fl-cta-text {
    width: 50%;
} 
.welcome h2 {font-weight:700;}

.iconBox {color:#fff;font-weight:500;font-size:18px;}

.amenTabs {color:#fff;font-weight:500;font-size:16px;letter-spacing:1px;}
.amenTabs .fl-tabs-label {margin-bottom:8px;margin-right:20px;font-weight:700;color:#39b7e7;font-size:16px;letter-spacing:1px;border:none;}

.amenTabs .fl-tabs-panels {
    background-color: rgba(165, 239, 226, 0.2);
    border:none;
    padding:10px 30px;
    min-height:150px;
}

.amenTabs .fl-tabs-label.fl-tab-active {
    background-color: #39b7e7;
    border: none;
    color:#060639;}
    
    .amenTabs .fl-tabs-label:hover {background-color: rgba(57, 183, 231, .2); color:#39b7e7; border: none;}
    
    .gallery h2 {font-weight:500;font-size:32pt;}
    .galleryTabs .fl-tabs-labels {margin:auto;width:fit-content;text-align:center;font-size:16px;letter-spacing:1px;font-weight:bold;}
    .galleryTabs .fl-tabs-label {margin-bottom:8px;margin-right:20px;font-weight:700;color:#060639;font-size:16px;letter-spacing:1px;}
    .galleryTabs .fl-tabs-panels {
    border:none;
    padding:10px 30px;
    min-height:150px;
}

.galleryTabs .fl-tabs-label.fl-tab-active {
    background-color: #ebe7e7;
    border: 1px solid #ebe7e7!important;
    border-bottom: 1px solid #ebe7e7!important;
    color:#3a3a3a;}
    
    .galleryTabs .fl-tabs-label:hover {background-color: rgba(235, 231, 231, .2); color:#3a3a3a; border: 1px solid #ebe7e7;}
    
     .planTabs .fl-tabs-labels {margin:auto;width:fit-content;text-align:center;font-size:16px;letter-spacing:1px;font-weight:bold;}
    .planTabs .fl-tabs-label {margin-bottom:8px;margin-right:20px;font-weight:700;color:#3a3a3a;font-size:16px;letter-spacing:1px;}
    .planTabs .fl-tabs-panels {
    border:none;
    padding:10px 30px;
    min-height:150px;
}

.floorPlans h2 {font-weight:400;margin-bottom:20px;}
.planTabs h4 {font-size:.8em;margin-top:50px;}
.planTabs h4 a {color:#060639;}
.planTabs .fl-tabs-label.fl-tab-active {
    background-color: #ebe7e7;
    border: 1px solid #ebe7e7!important;
    border-bottom: 1px solid #ebe7e7!important;
    color:#3a3a3a;}
    
    .planTabs .fl-tabs-label:hover {background-color: rgba(235, 231, 231, .2); color:#3a3a3a; border: 1px solid #ebe7e7;}
    
    
    .findPlace h2 {color:#fff;font-weight:500;font-size:32pt;}
    
    .map h2 {font-weight:500;}
    
    .walkscore h3 {font-size:18px;font-weight:bold;padding-top:12px;}
    .walkscore p {font-size:.8em;}
    .walkscore a {color:#3a3a3a;}
    
    .homeForm h2 {font-weight:500;margin-bottom:20px;}

.pricing {text-align:center;color:#000;font-weight:500;font-size:17px;}
.price {border-left:1px solid #666;margin-left:10px;padding-left:10px;}

.propertyHeading h1 {font-size:36px; color:#39b7e7;text-align:center;font-weight:500;}
.propertyHeading h5 a, .propertyHeading h4 a {color:#f63037!important;}
.propertyHeading h4 {font-size:16px;text-transform:uppercase;margin-top:20px;}
.propertyHeading table {border:none;}
.propertyHeading table tr td {padding:0 40px 5px 0;}
.back2fp a {color:#3a3a3a;font-size:14px;font-weight:bold;}
.floorLabel {background:#ebe7e7;display:inline-block;margin-top:20px;padding:1px 40px;font-size:14px;color:#3a3a3a;font-weight:bold;}
.floorLabel p {line-height:1em;margin-bottom:0;}
.roomName {text-align:center;}
.roomName h4 {color:#39b7e7;}
.roomName p {font-size:.9em;}
.URhere p {font-size:.9em;text-align:center;margin-top:20px;margin-bottom:0!important;line-height:.8em;}
.URphoto {margin-top:0;}

/*popup specific */
.floorLabelp {background:#ebe7e7;display:block;padding:12px;font-size:14px;color:#3a3a3a;font-weight:bold;}
.floorLocationp img {margin: 10px 0;max-height:135px;}

.floorLabelp p {line-height:1em;margin-bottom:0;}
.URherep a {font-size:.8em;text-align:center;margin-top:20px;line-height:.8em;color:#060639;}
.URphotop {margin-top:0;}
.floorPlanFoto {margin:20px;}
.floorPlanFoto img {margin-bottom:60px;}
.roomNamep h4 {color:#060639;}
.roomNamep p {font-size:.9em;}
.floorPlanet a {font-size:.8em;}
.oneFoot {font-size:.8em;margin-bottom:20px;text-align:center;}
.floorLocationp h5 {margin-top:60px;}
.printversion {margin-top:20px;}

.featherlight .featherlight-content {
    background: #fff;
    width: 90%;
    max-width: 1200px!important;
	padding:28px;
}
.featherlight-content .hotspot-title {display:none;}
.featherlight .featherlight-content *:last-child {
    margin-bottom: 0;
    padding-bottom: 10px!important;
}


/* navigation */
@media only screen and (min-width: 992px)
{.fl-page-header-row .col-md-4 {
    width: 25%;
}
	.fl-page-header-row .col-md-8 {
    width: 75%;
}
	.floorLocationp table {max-width:180px;width:auto;}
	/*.fl-menu .menu > li:hover {border:1px solid #cdcdcd;}*/
}

@media only screen and (min-width: 768px) {
.fl-page-nav .navbar-nav li>a {
    padding: 6px 15px!important;
	margin-left:5px;
	letter-spacing:1px;
}
	
fl-page-nav .navbar-nav li>a {
    border: 1px solid #fff0;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.menu-item>a:hover {
    color: #fff!important; border:1px solid #fff;
}
}
@media only screen and (min-width: 992px) {
.fl-page-nav-right .fl-page-header-row>div {
    display: table-cell;
    float: none;
    vertical-align: top;
}
	.fl-page-nav-right .fl-page-header-wrap {
		border-bottom: none;}
}
	
@media only screen and (min-width: 1060px) {
.fl-full-width .container {
    padding-left: 0;
    padding-right: 0;
    width: 1060px;
}
}

/* home page */

.homeForm h2 {color:#fff;}
.homeForm .nf-field-label label {
    font-weight: 700;
    font-size: 1.3em;
    color: #6c7882;
}
.homeForm .listcheckbox-wrap .nf-field-element label{font-size:16px;}

.homeForm .nf-error-msg, .homeForm .ninja-forms-req-symbol {
    color: #e80000;
    display: none;
}
.homeForm .nf-form-fields-required {display:none;}

.homeNews h4 {margin-bottom:3px;}
.homeNews h4.fl-callout-title {padding:0!important;}

h6 {font-weight:400;margin-top:0;}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;

}
.outlined {border:1px solid #cdcdcd;}

/* mobile only CSS */

@media only screen and (max-width: 767px) {
   .overlay .fl-page-header, .overlay .fl-page-header-wrap {
  background: rgba(3,37,61,0.9);
  border-bottom-style: none; /* Removes the 1px border below the menu */
  position: absolute;
  top: 1px; /* Height of top bar */
  width: 100%;
  z-index: 100;
}
	
}
@media only screen and (max-width: 991px) {	
	.floorLocationp table {
    max-width: 100%;
    margin-top: 20px;
    margin: 40px auto;
}
	.headerButton {margin-bottom:15px}
	.menu a {padding-top: 15px!important;
		padding-bottom: 15px!important;}
	.menu a:hover {background:#d05e18;}
	}
	
.fl-page-header-fixed .fl-page-header-wrap {
    top: 0!important;
    background: rgba(256,256,256,0.9);
}


    .galleryTabs .fl-tabs-panels {
    border:none;
    padding:10px 30px;
    min-height:150px;
}

.galleryTabs .fl-tabs-label.fl-tab-active {
    background-color: #ebe7e7;
    border: 1px solid #ebe7e7!important;
    border-bottom: 1px solid #ebe7e7!important;
    color:#3a3a3a;}
    
    .galleryTabs .fl-tabs-label:hover {background-color: rgba(235, 231, 231, .2); color:#3a3a3a; border: 1px solid #ebe7e7;}
    
     .planTabs .fl-tabs-labels {margin:auto;width:fit-content;text-align:center;font-size:16px;letter-spacing:1px;font-weight:bold;}
    .planTabs .fl-tabs-label {margin-bottom:8px;margin-right:20px;font-weight:700;color:#3a3a3a;font-size:16px;letter-spacing:1px;}
    .planTabs .fl-tabs-panels {
    border:none;
    padding:10px 30px;
    min-height:150px;
}

.floorPlans h2 {font-weight:400;margin-bottom:20px;}
.planTabs h4 {font-size:.8em;margin-top:50px;}
.planTabs h4 a {color:#060639;}
.planTabs .fl-tabs-label.fl-tab-active {
    background-color: #ebe7e7;
    border: 1px solid #ebe7e7!important;
    border-bottom: 1px solid #ebe7e7!important;
    color:#3a3a3a;}
    
    .planTabs .fl-tabs-label:hover {background-color: rgba(235, 231, 231, .2); color:#3a3a3a; border: 1px solid #ebe7e7;}
    
    
    .findPlace h2 {color:#fff;font-weight:500;font-size:32pt;}
    
    .map h2 {font-weight:500;}
    
    .walkscore h3 {font-size:18px;font-weight:bold;padding-top:12px;}
    .walkscore p {font-size:.8em;}
    .walkscore a {color:#3a3a3a;}
    
    .homeForm h2 {font-weight:500;margin-bottom:20px;}

.pricing {text-align:center;color:#000;font-weight:500;font-size:17px;}
.price {border-left:1px solid #666;margin-left:10px;padding-left:10px;}

.propertyHeading h1 {font-size:36px; color:#39b7e7;text-align:center;font-weight:500;}
.propertyHeading h5 a, .propertyHeading h4 a {color:#f63037!important;}
.propertyHeading h4 {font-size:16px;text-transform:uppercase;margin-top:20px;}
.propertyHeading table {border:none;}
.propertyHeading table tr td {padding:0 40px 5px 0;}
.back2fp a {color:#3a3a3a;font-size:14px;font-weight:bold;}
.floorLabel {background:#ebe7e7;display:inline-block;margin-top:20px;padding:1px 40px;font-size:14px;color:#3a3a3a;font-weight:bold;}
.floorLabel p {line-height:1em;margin-bottom:0;}
.roomName {text-align:center;}
.roomName h4 {color:#39b7e7;}
.roomName p {font-size:.9em;}
.URhere p {font-size:.9em;text-align:center;margin-top:20px;margin-bottom:0!important;line-height:.8em;}
.URphoto {margin-top:0;}

/*popup specific */
.floorLabelp {background:#ebe7e7;display:block;padding:12px;font-size:14px;color:#3a3a3a;font-weight:bold;}
.floorLocationp img {margin: 10px 0;max-height:135px;}

.floorLabelp p {line-height:1em;margin-bottom:0;}
.URherep a {font-size:.8em;text-align:center;margin-top:20px;line-height:.8em;color:#060639;}
.URphotop {margin-top:0;}
.floorPlanFoto {margin:20px;}
.floorPlanFoto img {margin-bottom:60px;}
.roomNamep h4 {color:#060639;}
.roomNamep p {font-size:.9em;}
.floorPlanet a {font-size:.8em;}
.oneFoot {font-size:.8em;margin-bottom:20px;text-align:center;}
.floorLocationp h5 {margin-top:60px;}
.printversion {margin-top:20px;}

.featherlight .featherlight-content {
    background: #fff;
    width: 90%;
    max-width: 1200px!important;
	padding:28px;
}
.featherlight-content .hotspot-title {display:none;}
.featherlight .featherlight-content *:last-child {
    margin-bottom: 0;
    padding-bottom: 10px!important;
}


/* navigation */
@media only screen and (min-width: 992px)
{.fl-page-header-row .col-md-4 {
    width: 25%;
}
	.fl-page-header-row .col-md-8 {
    width: 75%;
}
	.floorLocationp table {max-width:180px;width:auto;}
	/*.fl-menu .menu > li:hover {border:1px solid #cdcdcd;}*/
}

@media only screen and (min-width: 768px) {
.fl-page-nav .navbar-nav li>a {
    padding: 6px 15px!important;
	margin-left:5px;
	letter-spacing:1px;
}
	
fl-page-nav .navbar-nav li>a {
    border: 1px solid #fff0;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.menu-item>a:hover {
    color: #fff!important; border:1px solid #fff;
}
}
@media only screen and (min-width: 992px) {
.fl-page-nav-right .fl-page-header-row>div {
    display: table-cell;
    float: none;
    vertical-align: top;
}
	.fl-page-nav-right .fl-page-header-wrap {
		border-bottom: none;}
}
	
@media only screen and (min-width: 1060px) {
.fl-full-width .container {
    padding-left: 0;
    padding-right: 0;
    width: 1060px;
}
}

/* home page */

.homeForm h2 {color:#fff;}
.homeForm .nf-field-label label {
    font-weight: 700;
    font-size: 1.3em;
    color: #6c7882;
}
.homeForm .listcheckbox-wrap .nf-field-element label{font-size:16px;}

.homeForm .nf-error-msg, .homeForm .ninja-forms-req-symbol {
    color: #e80000;
    display: none;
}
.homeForm .nf-form-fields-required {display:none;}

.homeNews h4 {margin-bottom:3px;}
.homeNews h4.fl-callout-title {padding:0!important;}

h6 {font-weight:400;margin-top:0;}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;

}
.outlined {border:1px solid #cdcdcd;}

/* mobile only CSS */

@media only screen and (max-width: 767px) {
   .overlay .fl-page-header, .overlay .fl-page-header-wrap {
  background: rgba(3,37,61,0.9);
  border-bottom-style: none; /* Removes the 1px border below the menu */
  position: absolute;
  top: 1px; /* Height of top bar */
  width: 100%;
  z-index: 100;
}
	
}
@media only screen and (max-width: 991px) {	
	.floorLocationp table {
    max-width: 100%;
    margin-top: 20px;
    margin: 40px auto;
}
	.headerButton {margin-bottom:15px}
	.menu a {padding-top: 15px!important;
		padding-bottom: 15px!important;}
	.menu a:hover {background:#d05e18;}
	}
	
.fl-page-header-fixed .fl-page-header-wrap {
    top: 0!important;
    background: rgba(256,256,256,0.9);
}

